@charset "utf-8";
/* IE 8 */

body {
	min-width:990px;
}



/* ---------------------- HOME ----------------------------------------------------------------------------------------------------------------------------------------- */

/* ---------------------- Slider ---------------------- */

			#home-hero .one  {
				filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/home_hero-img_1.jpg', sizingMethod='scale');
				-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_hero-img_1.jpg', sizingMethod='scale')";
			}
			
			#home-hero .two  {
				filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/home_hero-img_2.jpg', sizingMethod='scale');
				-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_hero-img_2.jpg', sizingMethod='scale')";
			}
			
			#home-hero .three  {
				filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/home_hero-img_3.jpg', sizingMethod='scale');
				-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_hero-img_3.jpg', sizingMethod='scale')";
			}
			
			#home-hero .four  {
				filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/home_hero-img_4.jpg', sizingMethod='scale');
				-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_hero-img_4.jpg', sizingMethod='scale')";
			}
			
			#home-hero .five  {
				filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/home_hero-img_5.jpg', sizingMethod='scale');
				-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_hero-img_5.jpg', sizingMethod='scale')";
			}
			